<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.Begun Property
ActiveTransaction Class See Also Send Feedback

The current log sequence number when the transaction was begun.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public LSN Begun { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Begun As LSN

Visual C++

    public:
    property LSN^ Begun {
    	LSN^ get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace